var skipScenes = false;
var gameLine = {
  '1': {
    video: 'menu_1',
    loop: false,
    next: true,
    smoothStart: false,
    smoothFinish: false,
    open: function () {
      // PlaySound(\"sounds/sfx_.mp3\", 0);
      // PlaySound(\"sounds/env_.mp3\", 1);
    },
    click: function () {
      renderGameScene();
    },
    close: function () {
      // StopSound(\"sounds/sfx_.mp3\", 0);
      // StopSound(\"sounds/env_.mp3\", 0);
    },
    delete: true,
    onended: function () {},
    actions: [],
    origin: 'menu_2\t\tplay',
  },
  '2': {
    video: 'menu_2',
    loop: true,
    next: true,
    smoothStart: false,
    smoothFinish: true,
    open: function () {
      // PlaySound(\"sounds/sfx_.mp3\", 0);
      // PlaySound(\"sounds/env_.mp3\", 1);
    },
    click: function () {},
    close: function () {
      // StopSound(\"sounds/sfx_.mp3\", 0);
      // StopSound(\"sounds/env_.mp3\", 0);
    },
    delete: true,
    onended: function () {},
    actions: [
      {
        type: 'play',
        x: 0,
        y: 0,
        next: true,
        open: function () {},
        click: function () {},
      },
    ],
    origin: 'boy_1_driving\t1-5\t',
  },
  '3': {
    video: 'boy_1_driving',
    loop: true,
    next: true,
    smoothStart: true,
    smoothFinish: false,
    open: function () {
      // PlaySound(\"sounds/sfx_.mp3\", 0);
      PlaySound('sounds/env_engine.mp3', 1);
    },
    click: function () {},
    close: function () {
      // StopSound(\"sounds/sfx_.mp3\", 0);
      // StopSound(\"sounds/env_.mp3\", 0);
    },
    delete: false,
    onended: function () {},
    actions: [
      {
        type: 'dialog',
        image: '1',
        x: 590,
        y: 60,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '2',
        x: 590,
        y: 60,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '3',
        x: 590,
        y: 60,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '4',
        x: 590,
        y: 60,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '5',
        x: 590,
        y: 60,
        next: true,
        open: function () {},
        click: function () {},
      },
    ],
    origin: 'boy_1_surprised\t6-8\t',
  },
  '4': {
    video: 'boy_1_surprised',
    loop: true,
    next: true,
    smoothStart: false,
    smoothFinish: false,
    open: function () {
      // PlaySound(\"sounds/sfx_.mp3\", 0);
      // PlaySound(\"sounds/env_.mp3\", 1);
      PlaySound('sounds/env_engine.mp3', 1);
      PlaySound('sounds/env_siren.mp3', 1);
    },
    click: function () {},
    close: function () {
      // StopSound(\"sounds/sfx_.mp3\", 0);
      StopSound('sounds/env_engine.mp3', 0);
      StopSound('sounds/env_siren.mp3', 0);
    },
    delete: true,
    onended: function () {},
    actions: [
      {
        type: 'dialog',
        image: '6',
        x: 590,
        y: 60,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '7',
        x: 590,
        y: 60,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '8',
        x: 590,
        y: 60,
        next: true,
        open: function () {},
        click: function () {},
      },
    ],
    origin: 'boy_1_stopped\t9\tplay',
  },
  '5': {
    video: 'boy_1_stopped',
    loop: true,
    next: true,
    smoothStart: false,
    smoothFinish: true,
    open: function () {
      // PlaySound(\"sounds/sfx_.mp3\", 0);
      // PlaySound(\"sounds/env_.mp3\", 1);
    },
    click: function () {},
    close: function () {
      // StopSound(\"sounds/sfx_.mp3\", 0);
      // StopSound(\"sounds/env_.mp3\", 0);
    },
    delete: true,
    onended: function () {},
    actions: [
      {
        type: 'dialog',
        image: '9',
        x: 590,
        y: 60,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'play',
        x: 0,
        y: 0,
        next: true,
        open: function () {},
        click: function () {},
      },
    ],
    origin: 'girl_1\t10-13\tplay',
  },
  '6': {
    video: 'girl_1',
    loop: true,
    next: true,
    smoothStart: true,
    smoothFinish: true,
    open: function () {
      // PlaySound(\"sounds/sfx_.mp3\", 0);
      // PlaySound(\"sounds/env_.mp3\", 1);
    },
    click: function () {},
    close: function () {
      // StopSound(\"sounds/sfx_.mp3\", 0);
      // StopSound(\"sounds/env_.mp3\", 0);
    },
    delete: false,
    onended: function () {},
    actions: [
      {
        type: 'dialog',
        image: '10',
        x: 510,
        y: 120,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '11',
        x: 510,
        y: 120,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '12',
        x: 510,
        y: 120,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '13',
        x: 510,
        y: 120,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'play',
        x: 0,
        y: 0,
        next: true,
        open: function () {},
        click: function () {},
      },
    ],
    origin: 'boy_2_girl_2\t14-43\t        pay_fine/happy_end',
  },
  '7': {
    video: 'boy_2_girl_2',
    loop: true,
    next: true,
    smoothStart: true,
    smoothFinish: true,
    open: function () {
      // PlaySound(\"sounds/sfx_.mp3\", 0);
      // PlaySound(\"sounds/env_.mp3\", 1);
    },
    click: function () {},
    close: function () {
      // StopSound(\"sounds/sfx_.mp3\", 0);
      // StopSound(\"sounds/env_.mp3\", 0);
    },
    delete: true,
    onended: function () {},
    actions: [
      {
        type: 'dialog',
        image: '14',
        x: 400,
        y: 120,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '15',
        x: 290,
        y: 160,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '16',
        x: 400,
        y: 120,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '17',
        x: 290,
        y: 160,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '18',
        x: 400,
        y: 120,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '19',
        x: 290,
        y: 160,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '20',
        x: 400,
        y: 120,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '21',
        x: 290,
        y: 160,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '22',
        x: 400,
        y: 120,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '23',
        x: 290,
        y: 160,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '24',
        x: 400,
        y: 120,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '25',
        x: 290,
        y: 160,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '26',
        x: 400,
        y: 120,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '27',
        x: 290,
        y: 160,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '28',
        x: 400,
        y: 120,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '29',
        x: 290,
        y: 160,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '30',
        x: 400,
        y: 120,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '31',
        x: 290,
        y: 160,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '32',
        x: 400,
        y: 120,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '33',
        x: 290,
        y: 160,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '34',
        x: 400,
        y: 120,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '35',
        x: 290,
        y: 160,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '36',
        x: 400,
        y: 120,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '37',
        x: 290,
        y: 160,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '38',
        x: 400,
        y: 120,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '39',
        x: 290,
        y: 160,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '40',
        x: 400,
        y: 120,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '41',
        x: 290,
        y: 160,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '42',
        x: 400,
        y: 120,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '43',
        x: 290,
        y: 160,
        next: false,
        open: function () {},
        click: function () {
          ObjSet('spr_interface_pay_fine', {
            alp: 0.7,
            input: 1,
            event_mup: function () {
              skipScenes = true;
              ObjSet('spr_interface_pay_fine', { alp: 0, input: 0 });
              ObjSet('spr_interface_happy_end', { alp: 0, input: 0 });
              renderActionGameScene();
            },
          });
          ObjSet('spr_interface_happy_end', {
            alp: 0.7,
            input: 1,
            event_mup: function () {
              ObjSet('spr_interface_pay_fine', { alp: 0, input: 0 });
              ObjSet('spr_interface_happy_end', { alp: 0, input: 0 });
              // renderGameScene(18)
              renderActionGameScene(0, 33);
            },
          });
        },
      },
      {
        type: 'dialog',
        image: '44',
        x: 400,
        y: 120,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '45',
        x: 290,
        y: 160,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'play',
        x: 0,
        y: 0,
        next: false,
        open: function () {},
        click: function () {
          renderGameScene('18');
        },
      },
      {
        type: 'dialog',
        image: '52',
        x: 400,
        y: 120,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '53',
        x: 290,
        y: 160,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'play',
        x: 0,
        y: 0,
        next: true,
        open: function () {},
        click: function () {},
      },
    ],
    origin: 'girl_3_teasing\t54\t                  boobs',
  },
  '8': {
    video: 'girl_3_teasing',
    loop: true,
    next: true,
    smoothStart: true,
    smoothFinish: false,
    open: function () {
      // PlaySound(\"sounds/sfx_.mp3\", 0);
      // PlaySound(\"sounds/env_.mp3\", 1);
    },
    click: function () {},
    close: function () {
      // StopSound(\"sounds/sfx_.mp3\", 0);
      // StopSound(\"sounds/env_.mp3\", 0);
    },
    delete: true,
    onended: function () {},
    actions: [
      {
        type: 'dialog',
        image: '54',
        x: 180,
        y: 163,
        next: false,
        open: function () {},
        click: function () {
          ObjSet('spr_interface_boobs', {
            alp: 0.7,
            input: 1,
            event_mup: function () {
              ObjSet('spr_interface_boobs', { alp: 0, input: 0 });
              renderGameScene();
            },
          });
        },
      },
    ],
    origin: 'girl_3_undressing\t\t',
  },
  '9': {
    video: 'girl_3_undressing',
    loop: false,
    next: true,
    smoothStart: false,
    smoothFinish: false,
    open: function () {
      setTimeout(function () {
        PlaySound('sounds/sfx_cloth.mp3', 0);
      }, 900);

      // PlaySound(\"sounds/env_.mp3\", 1);
    },
    click: function () {
      renderGameScene();
    },
    close: function () {
      // StopSound(\"sounds/sfx_.mp3\", 0);
      // StopSound(\"sounds/env_.mp3\", 0);
    },
    delete: true,
    onended: function () {},
    actions: [],
    origin: 'girl_3_undressed\t55,56\tplay',
  },
  '10': {
    video: 'girl_3_undressed',
    loop: true,
    next: true,
    smoothStart: false,
    smoothFinish: true,
    open: function () {
      // PlaySound(\"sounds/sfx_.mp3\", 0);
      // PlaySound(\"sounds/env_.mp3\", 1);
    },
    click: function () {},
    close: function () {
      // StopSound(\"sounds/sfx_.mp3\", 0);
      // StopSound(\"sounds/env_.mp3\", 0);
    },
    delete: true,
    onended: function () {},
    actions: [
      {
        type: 'dialog',
        image: '55',
        x: 180,
        y: 163,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '56',
        x: 180,
        y: 163,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'play',
        x: 0,
        y: 0,
        next: true,
        open: function () {},
        click: function () {},
      },
    ],
    origin: 'girl_4_boy_3\t57-64\t',
  },
  '11': {
    video: 'girl_4_boy_3',
    loop: true,
    next: true,
    smoothStart: true,
    smoothFinish: true,
    open: function () {
      // PlaySound(\"sounds/sfx_.mp3\", 0);
      // PlaySound(\"sounds/env_.mp3\", 1);
    },
    click: function () {},
    close: function () {
      // StopSound(\"sounds/sfx_.mp3\", 0);
      // StopSound(\"sounds/env_.mp3\", 0);
    },
    delete: true,
    onended: function () {},
    actions: [
      {
        type: 'dialog',
        image: '57',
        x: 480,
        y: 270,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '58',
        x: 190,
        y: 240,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '59',
        x: 480,
        y: 270,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '60',
        x: 190,
        y: 240,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '61',
        x: 480,
        y: 270,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '62',
        x: 190,
        y: 240,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '63',
        x: 480,
        y: 270,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '64',
        x: 190,
        y: 240,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'play',
        x: 0,
        y: 0,
        next: true,
        open: function () {},
        click: function () {},
      },
    ],
    origin: '',
  },
  '12': {
    video: 'sex_2_stop',
    room: 'andressing',
    cum_image: './images/cum.png',
    countStopVideo: 6,
    countSlowVideo: 3,
    smoothStart: true,
    smoothFinish: true,
    cum: true,
    afterCum: true,
    manMoan: false,
    womanMoan: true,
    open: function () {
      ObjSet('spr_andressing_post_btn', { input: 0 });
      ObjSet('spr_andressing_post', { input: 0 });
      

      ObjSet('spr_interface_65', {
        alp: 1,
        input: 1,
        event_mup: function () {
          ObjSet('spr_interface_65', { alp: 0, input: 0 });
          ObjSet('spr_andressing_post_btn', { input: 1 });
          ObjSet('spr_andressing_post', { input: 1 });
        },
      });
    },
    close: function () {
      ObjSet('spr_interface_65', { alp: 0, input: 0 });
    },
    delete: true,
    origin: 'boy_1\t6-7\t',
  },
  '13': {
    video: 'sex_1_stop',
    room: 'joystick',
    // room: 'andressing',
    cum_image: './images/cum.png',
    smoothStart: true,
    smoothFinish: true,
    cum: true,
    afterCum: true,
    manMoan: true,
    womanMoan: false,
    open: function () {},
    close: function () {},
    delete: true,
    origin: 'boy_1\t6-7\t',
  },
  '14': {
    video: 'sex_3_stop',
    room: 'andressing',
    cum_image: './images/cum.png',
    countStopVideo: 5,
    countSlowVideo: 4,
    smoothStart: true,
    smoothFinish: true,
    cum: true,
    afterCum: true,
    manMoan: true,
    womanMoan: true,
    open: function () {},
    close: function () {},
    delete: true,
    origin: 'boy_1\t6-7\t',
  },
  '15': {
    video: 'sex_4_stop',
    room: 'joystick',
    // room: 'andressing',
    cum_image: './images/cum.png',
    smoothStart: true,
    smoothFinish: true,
    cum: true,
    afterCum: true,
    manMoan: true,
    womanMoan: false,
    open: function () {
      if (skipScenes) {
        setTimeout(function() {
          currentGameLine = 20  
        }, 1000)
      }
    },
    close: function () {
    },
    delete: true,
    origin: 'boy_1\t6-7\t',
  },
  '16': {
    video: 'boy_4_girl_5',
    loop: true,
    next: true,
    smoothStart: true,
    smoothFinish: true,
    open: function () {
      // PlaySound(\"sounds/sfx_.mp3\", 0);
      // PlaySound(\"sounds/env_.mp3\", 1);
    },
    click: function () {},
    close: function () {
      // StopSound(\"sounds/sfx_.mp3\", 0);
      // StopSound(\"sounds/env_.mp3\", 0);
    },
    delete: true,
    onended: function () {},
    actions: [
      {
        type: 'dialog',
        image: '66',
        x: 390,
        y: 150,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '67',
        x: 290,
        y: 100,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '68',
        x: 390,
        y: 150,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '69',
        x: 290,
        y: 100,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '70',
        x: 390,
        y: 150,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '71',
        x: 290,
        y: 100,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '72',
        x: 390,
        y: 150,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'play',
        x: 0,
        y: 0,
        next: true,
        open: function () {},
        click: function () {},
      },
    ],
    origin: 'sex_1_slow\t\t',
  },
  '18': {
    video: 'boy_1_driving',
    loop: true,
    next: true,
    smoothStart: false,
    smoothFinish: false,
    open: function () {
      // PlaySound(\"sounds/sfx_.mp3\", 0);
      // PlaySound(\"sounds/env_.mp3\", 1);
      PlaySound('sounds/env_engine.mp3', 1);
    },
    click: function () {},
    close: function () {
      // StopSound(\"sounds/sfx_.mp3\", 0);
      // StopSound(\"sounds/env_.mp3\", 0);
      StopSound('sounds/env_engine.mp3', 0);
    },
    delete: false,
    onended: function () {},
    actions: [
      {
        type: 'dialog',
        image: '46',
        x: 590,
        y: 60,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '47',
        x: 590,
        y: 60,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '48',
        x: 590,
        y: 60,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '49',
        x: 590,
        y: 60,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '50',
        x: 590,
        y: 60,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'dialog',
        image: '51',
        x: 590,
        y: 60,
        next: true,
        open: function () {},
        click: function () {},
      },
      {
        type: 'play',
        x: 0,
        y: 0,
        next: true,
        open: function () {},
        click: function () {},
      },
    ],
  },
  '19': {
    video: 'girl_1',
    loop: true,
    next: true,
    smoothStart: false,
    smoothFinish: false,
    open: function () {
      // PlaySound(\"sounds/sfx_.mp3\", 0);
      // PlaySound(\"sounds/env_.mp3\", 1);
      //PlaySound('sounds/env_engine.mp3', 1);
    },
    click: function () {},
    close: function () {
      // StopSound(\"sounds/sfx_.mp3\", 0);
      // StopSound(\"sounds/env_.mp3\", 0);
      StopSound('sounds/env_engine.mp3', 0);
    },
    delete: false,
    onended: function () {},
    actions: [
      {
        type: 'dialog',
        image: '73',
        x: 512,
        y: 120,
        next: false,
        open: function () {},
        click: function () {
          ObjSet('spr_interface_pay_fine', {
            alp: 0.7,
            input: 1,
            event_mup: function () {
              skipScenes = true;
              ObjSet('spr_interface_pay_fine', { alp: 0, input: 0 });
              ObjSet('spr_interface_happy_end', { alp: 0, input: 0 });
              renderActionGameScene(null, 3);
            },
          });
          ObjSet('spr_interface_happy_end', {
            alp: 0.7,
            input: 1,
            event_mup: function () {
              skipScenes = true;
              ObjSet('spr_interface_pay_fine', { alp: 0, input: 0 });
              ObjSet('spr_interface_happy_end', { alp: 0, input: 0 });
              // renderGameScene(18)
              renderActionGameScene(null, 1);
            },
          });
        },
      },
      {
        type: 'dialog',
        image: '74',
        x: 512,
        y: 120,
        next: true,
        open: function () {},
        click: function () {
          
        },
      },
      {
        type: 'play',
        x: 0,
        y: 0,
        next: false,
        open: function () {},
        click: function () {
          renderGameScene('12')
        },
      },
      {
        type: 'dialog',
        image: '75',
        x: 512,
        y: 120,
        next: true,
        open: function () {},
        click: function () {
          // money
        },
      }
    ],
  },
  'gallery_sex_1_stop': {
    video: 'sex_1_stop',
    room: 'joystick',
    // room: 'andressing',
    cum_image: './images/cum.png',
    smoothStart: true,
    smoothFinish: true,
    cum: true,
    afterCum: true,
    manMoan: true,
    womanMoan: false,
    open: function () {},
    close: function () {},
    delete: true,
    origin: 'boy_1\t6-7\t',
  },
  'gallery_sex_2_stop': {
    video: 'sex_2_stop',
    room: 'andressing',
    cum_image: './images/cum.png',
    countStopVideo: 6,
    countSlowVideo: 3,
    smoothStart: true,
    smoothFinish: true,
    cum: true,
    afterCum: true,
    manMoan: false,
    womanMoan: true,
    open: function () {
      // console.log('GALLERY SEX 2')
    },
    close: function () {
    },
    delete: false
  },
  'gallery_sex_3_stop': {
    video: 'sex_3_stop',
    room: 'andressing',
    cum_image: './images/cum.png',
    countStopVideo: 5,
    countSlowVideo: 4,
    smoothStart: true,
    smoothFinish: true,
    cum: true,
    afterCum: true,
    manMoan: true,
    womanMoan: true,
    open: function () {},
    close: function () {},
    delete: true,
    origin: 'boy_1\t6-7\t',
  },
  'gallery_sex_4_stop': {
    video: 'sex_4_stop',
    room: 'joystick',
    // room: 'andressing',
    cum_image: './images/cum.png',
    smoothStart: true,
    smoothFinish: true,
    cum: true,
    afterCum: true,
    manMoan: true,
    womanMoan: false,
    open: function () {},
    close: function () {},
    delete: true,
    origin: 'boy_1\t6-7\t',
  },
};

function getGameLine() {
  return gameLine;
}
